/* CSS Document */

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}
	
nav ul {
	background: #333333; 
	background: linear-gradient(top, #333333 0%, #999999 100%);  
	background: -moz-linear-gradient(top, #333333 0%, #999999 100%); 
	background: -webkit-linear-gradient(top, #333333 0%,#999999 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 20px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}
	
nav ul li {
	float: left;
}
	nav ul li:hover {
		background: #333333;
		background: linear-gradient(top, #333333 0%, #999999 40%);
		background: -moz-linear-gradient(top, #333333 0%, #999999 40%);
		background: -webkit-linear-gradient(top, #333333 0%,#999999 40%);
	}
		nav ul li:hover a {
			color: #fff;
		}
	
	nav ul li a {
		display: block; padding: 18px 39px;
		color: #ffffff; text-decoration: none;
	}
	
nav ul ul {
	background: #666666; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}
	nav ul ul li {
		float: none; 
		border-top: 1px solid #999999;
		border-bottom: 1px solid #666666;
		position: relative;
	}
		nav ul ul li a {
			padding: 10px 35px;
			color: #fff;
		}	
			nav ul ul li a:hover {
				background: #999999;
			}
			
nav ul ul ul {
	position: absolute; left: 100%; top:0;
}